import * as scene from '../../core/scene.js';
import { mountTable } from './scenes/table.js';
import { mountBotSelect } from './scenes/bot-select.js';
import { mountTimeSelect } from './scenes/time-select.js';
import { mountQueue } from './scenes/queue.js';

scene.register('play-table', mountTable);
scene.register('play-bot-select', mountBotSelect);
scene.register('play-time-select', mountTimeSelect);
scene.register('play-queue', mountQueue);
